body{
	margin:0;
	color:#a63610;
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	text-align: center;
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #a63610;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a img {
	border:none;
}
p {
	margin: 0px 0 13px 0;
	line-height: 1.4em;
	color: #a63610;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.sub {
	font-size: 18px;
	color: #A63610;
	line-height: 1.2em;
	padding-bottom: 13px;
	margin-bottom: 0px;
}
ul {
	margin-top: 0px;
	padding-top: 0px;


}
ul li {
	margin: 0px;
}
h1 {
	font-size: 22px;
	color:#504a43;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin: 0px 0px 12px 0px;
	padding: 5px 0px;
	clear: both;
	text-transform: uppercase;
	font-weight: normal;
}
h2{
	font-size: 26px;
	color:#A63610;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin: 0px;
	padding: 0px;
	clear: both;
	font-weight: bold;
	letter-spacing: -1px;
	display: block;
	height: 40px;
}
 h2 a:hover{
	color: #7F7568;
}

h3 {
	font-size: 15px;
	color:#a63610;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3em;
	padding-bottom: 5px;
	margin: 0px 0px 12px 0px;
	padding: 5px 0px 0px 0px;
	clear: both;
	font-weight: normal;
}
h4 {
	margin: 0px 0 6px 0px;
	padding: 0px;
	font-size: 13px;
	font-weight:normal;
	color:#01692d;
	font-family:'FuturaStdBook';
	line-height:1.3em;
	display: block;
	clear: both;
}
h5 {
	padding: 0px;
	font-size: 18px;
	font-weight:normal;
	color:#01692d;
	font-family:'FuturaStdBook';
	line-height:1.3em;
	display: block;
	margin: 0px;
}
a {

	text-decoration:none;
	color: #a63610;
}
.content-small a {
	text-decoration:none;
	color: #a63610;
	font-weight: bold;
}
a:hover {
	color: #7F7568;
}



hr {
	color: #d0cec9;
	background-color: #d0cec9;
	border-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-color: #d0cec9;
	margin-bottom: 19px;
}

.line {
	display: block;
	width: 100%;
	float: left;
	padding-top: 4px;
	color: #454545;
}
